@import '../../styles/styles';

.ml-detail-item-ctn {
  @include applyDisplayFlex;
  flex-direction: row;
  background-color: white;
  justify-content: center;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.ml-info-ctn {
  flex: 7 1 700px;
  // width: 700px;
}
.ml-thumb-ctn {
  margin-left: 16px;
  margin-top: 16px;
}
.ml-thumb-image {
  width: 680px;
  height: 680px;
  border-radius: 4px;
}
.ml-description-ctn {
  margin-left: 32px;
  .ml-title-description {
    font-size: 28px;
    margin-bottom: 32px;
  }
  .ml-regular-text-description {
    font-size: 16px;
    margin-bottom: 32px;
 }
}
.ml-price-ctn {
  flex: 3 1 auto;
  margin-top: 32px;

}
.ml-status-sell-count {
  margin-top: 0;
  font-size: 14px;
}
.ml-detail-title {
  margin-top: 16px;
  font-size: 24px;
}
.ml-price-text {
  font-size: 46px;
  & > .ml-free-shipping-ctn {
    margin-left: 32px;
  }
}
